/**
 * Created by xiaomi on 2017/1/22.
 */
html, body, div, span, applet, object, iframe,section,i,em,
h1, h2, h3, h4, h5, h6, p, a,strong, ul,li,canvas,
table, tbody, tfoot, thead, tr, th, td, video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    font-size: 100%;
    vertical-align: baseline;
}
html {
    line-height: 1.2;
}
body{
    background-color: #130D0D;
    font-family: arial, 'Microsoft Yahei', 'Hiragino Sans GB', sans-serif;
}
ul {
    list-style: none;
}
a, img {
    border: none;
    list-style: none;
}
:link, :visited {
    color: transparent;
    text-decoration: none;
}
.clear::after {
    display: block;
    content: '';
    clear: both;
}
.clear{
    overflow: hidden\9;
}
#tips_mask {
    position: fixed;
    bottom: 10px;
    font-size: 1rem;
    padding: 1% 2%;
    background-color: rgba(49, 49, 49, 0.9);
    color: #fff;
    border-radius: .4rem;
    -webkit-border-radius: .4rem;
    line-height: 1.5;
    text-align: center;
    left: 50%;
    z-index: 1000;
    transform: translate(-50%, 200%);
    -webkit-transform: translate(-50%, 200%);
    max-width: 90%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
#tips_mask.showed {
    -webkit-transition: .5s all ease-in-out;
    transition: .5s all ease-in-out;
    transform: translate(-50%, -200%);
    -webkit-transform: translate(-50%, -200%);
}
.ellipsis{
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.header-top{
    width: 100%;
    height: 101px;
    background-color: #000;
    position: relative;
    z-index: 10;
    min-width: 1199px;
}
.header-top a{
    font-size: 13px;
    color: #747474;
    line-height: 36px;
}
.container{
    margin: 0 auto;
    width: 1190px;
    text-align: center;
    position: relative;
}
.header-top .container{
    height: 100%;
}
.header-top .topbar-nav {
    margin: 0 auto;
}
.topbar-nav *{
    float: left;
    overflow: hidden\9;
}
.nav-logo{
    width: 140px;
    height: 76px;
    margin-top: 22px;
    background: url(../img/nav-logo.png) no-repeat;
}
.mi-logo{
    width: 50px;
    height: 87px;
    margin-top: 12px;
    background: url(../img/mi-logo.png) no-repeat;
    position: absolute;
    left: 150px;
    bottom: -18px;
}
.top-nav{
    margin-left: 160px;
    height: 36px;
    margin-top: 32px;
    cursor: pointer;
    *cursor: hand;
}
.top-nav.home{
    background: url(../img/nav-home.png);
    width: 41px;
    margin-left: 140px;
}
.top-nav.video{
    background: url(../img/nav-video.png);
    width: 42px;
}
.top-nav.data{
    background: url(../img/nav-data.png);
    width: 97px;
}
.top-nav.contact{
    background: url(../img/nav-contact.png);
    width: 64px;
}
.wrapper{
    background-repeat: no-repeat;
    background-position: center top;
    width: 100%;
    min-width: 1190px;
    max-width: 2560px;
    margin: 0 auto;
    overflow-x: hidden;
    position: relative;
    background-image: url(../img/banner.jpg);
}
.big-logo{
    background: url(../img/big-logo.png);
    background-size: 100% 100%;
    position: absolute;
    width: 700px;
    height: 344px;
    top: 295px;
    left: 50%;
    margin-left: -340px;
    z-index: 5;
}
.download,.moni,.ios-download{
    border-radius: 3px;
    cursor: pointer;
    *cursor: hand;
    position: absolute;
    left: 600px;
    z-index: 50;
    height: 38px;
    width: 157px;
}
.download{
    top: 564px;
}
.ios-download{
    top: 616px;
}
.moni{
	top: 667px;
}
.download:active,.moni:active,.ios-download:active{
    background: rgba(230, 230, 230, 0.25);
}
.wrap{
    padding-top: 733px;
}
.main{
    width: 100%;
    border: solid 1px #e2dedf;
    box-sizing: border-box;
    background: #fff;
    margin-bottom: 60px;
    position: relative;
    z-index: 5;
    padding: 40px 0 83px;
}
.nav{
    text-align: left;
    color:#a0a0a0;
    font-size: 0;
    padding: 0 38px;
}
.nav>*{
    color:#a0a0a0;
    font-size: 18px;
}
.nav a:hover{
    color:#222;
}
.nav .sep{
    margin: 0 8px;
    font-size: 18px;
}
.footer{
    background: #161616;
    height: auto;
}
.footer-info {
    position: relative;
    padding: 30px 0 ;
    font-size: 12px;
    text-align: center;
}
.footer-text p {
    margin: 0;
    line-height: 20px;
    color: #747474;
}
.footer-text a {
    color: #747474;
}
/*加骑士团下载*/
.wrapper {
    background-image: url(../img/banner1.jpg);
}
.footer {
    background: #161616;
}
.btns-wrap{
    position: absolute;
    left: 0;
    top: 743px;
    z-index: 50;
    width: 770px;
}
.down-code{
    position: absolute;
    top: -221px;
    left: 72px;
    background-image: url(../img/down-code.png);
    width: 135px;
    height: 136px;
    background-size: 100% 100%;
}
.download-btn{
    top: -220px;
    left: 235px;
    background-image: url(../img/android-down.png);
}
.ios-download-btn{
    top: -147px;
    left: 235px;
    background-image: url(../img/ios-down.png);
}
.qst-code{
    position: absolute;
    bottom: 0;
    left: 244px;
    background-image: url(../img/qst-code.png);
    height: 136px;
    background-size: 100% 100%;
    width: 120px;
    display: none;
}
.qst-download-btn:hover .qst-code{
    display: block;
}
.download-btn,.moni-btn,.ios-download-btn,.qst-download-btn{
    cursor: pointer;
    *cursor: hand;
    height: 61px;
    width: 221px;
    background-size: 100% 100%;
    position: absolute;
}
.moni-btn{
    top: 0;
    right: 143px;
    background-image: url(../img/moni-down.png);
}
.qst-download-btn{
    top: 72px;
    right: 143px;
    background-image: url(../img/qst-down.png);
}
.download-btn:hover,.moni-btn:hover,.ios-download-btn:hover,.qst-download-btn:hover{
    transform: scale(0.98);
}